<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="UTF-8" />
    <title>{{ name }}</title>

    <style>
      * {
        padding: 0;
        margin: 0;
        font-family: Arial, Helvetica, sans-serif;
      }

      .navbar-content-wrapper {
            display: flex;
        }

        .navbar {
            height: 3rem;
            background-color: white;
            padding-left: 3ch;
            padding-right: 3ch;
            display: flex;
            box-shadow: 0 3px 30px rgb(0 0 0 / 0.2);
            justify-content: center;
        }

        .navbar-content {
            width: 100%;
            height: 100%;
            display: flex;

            align-items: center;
            justify-content: center;

            padding-left: 4ch;
            padding-right: 4ch;

            font-size: 12px;
            margin-right: 1ch;
            color: black;
        }

        .navbar-content:hover {
            background-color:bisque;
        }


      .content {
        height: auto;
        display: flex;
        align-items: center;
        justify-content: center;
      }

      .content-wrapper {
        text-align: center;
        padding: 3ch;
        line-height: 2;
      }

      .content-wrapper:hover {
        transform: scale(1.05);
        transition: linear 0.3s;
      }
      </style>
  </head>

  <body>
    <div class="navbar">
      <div class="navbar-content-wrapper">
        <a href="/">
          <div class="active navbar-content">
            <p>Home</p>
          </div>
        </a>

        <a href="/lab-4/add-note/">
          <div class="navbar-content">
            <p>Form</p>
          </div>
        </a>

        <a href="/lab-4/note-list/">
          <div class="navbar-content">
            <p>Notes</p>
          </div>
        </a>

        <a href="/lab-4/">
          <div class="navbar-content">
            <p>Summary</p>
          </div>
        </a>
        
      </div>
    </div>

    <div class="content">

      <div class="content-wrapper">
        <h1>Hello, {{ name }}!</h1>
        <h3>NPM : {{ npm }}</h3>
        <article>Age: {{ age }} years old</article>
      </div>

    </div>

  </body>
</html>
